[DM-PowerPlantv2 UTUIDataProvider_MapInfo]
MapName=DM-PowerPlantv2
FriendlyName=PowerPlant
NumPlayers=8 to 16 Players          Author:Stuey95
PreviewImageMarkup=<Images:DM-PowerPlantv2.previewpic1>
Description=An abandoned powerplant in the middle of a city that was destroyed in an axon attack. Electrical storms and radiation now make the city impossible to live in.